Ubuntu 9.10 / 10.04 LTS / 10.10 : clamav vulnerability (USN-1076-1)

Ubuntu Security Notice (C) 2011-2013 Canonical, Inc. / NASL script (C) 2011-2013 Tenable Network Security, Inc.

Synopsis :

The remote Ubuntu host is missing one or more security-related patches.

Description :

It was discovered that the Microsoft Office processing code in
libclamav improperly handled certain Visual Basic for Applications
(VBA) data. This could allow a remote attacker to craft a document
that could crash clamav or possibly execute arbitrary code.

In the default installation, attackers would be isolated by the ClamAV
AppArmor profile.

Solution :

Update the affected packages.

Risk factor :

Medium / CVSS Base Score : 6.8
CVSS Temporal Score : 5.0
Public Exploit Available : false

Family: Ubuntu Local Security Checks

Nessus Plugin ID: 52478 ()

Bugtraq ID: 46470

CVE ID: CVE-2011-1003